{
    "New Case":"New Case",
    "History":"Updates",
    "ModComments":"Comments",
    "Mine":"Mine",
    "All":"All",
    "Close Case":"Close Case",
    "Save":"Save",
    "Cancel":"Cancel",
    "Title":"Title",
    "Add New Case":"Add New Case",
    "Mark as closed":"Mark as closed",
    "Mark as resolved":"Mark as resolved",
    "Attach document to this case":"Attach document to this case",
    "Edit Case":"Edit Case",
    "All Cases":"All Cases"
}
